Bug 178581

Summary: [JSC] Remove per-host-function CTI stub in 32bit environment
Product: WebKit Reporter: Yusuke Suzuki <ysuzuki>
Component: New BugsAssignee: Yusuke Suzuki <ysuzuki>
Status: RESOLVED FIXED    
Severity: Normal CC: buildbot, commit-queue, fpizlo, keith_miller, mark.lam, msaboff, sbarati, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Yusuke Suzuki 2017-10-20 07:18:06 PDT
[JSC] Remove per-host-function CTI stub in 32bit environment
Comment 1 Yusuke Suzuki 2017-10-20 07:21:32 PDT
Created attachment 324395 [details]
Patch
Comment 2 Yusuke Suzuki 2017-10-21 08:10:52 PDT
Comment on attachment 324395 [details]
Patch

Thanks
Comment 3 WebKit Commit Bot 2017-10-21 08:35:01 PDT
Comment on attachment 324395 [details]
Patch

Clearing flags on attachment: 324395

Committed r223813: <https://trac.webkit.org/changeset/223813>
Comment 4 WebKit Commit Bot 2017-10-21 08:35:03 PDT
All reviewed patches have been landed.  Closing bug.
Comment 5 Radar WebKit Bug Importer 2017-11-15 12:59:31 PST
<rdar://problem/35568551>